/* 
Theme Name: malinastories
Description: malinastories is child theme of Hello Elementor
Author: behrig
Author URI: https://behrig.de/
Template: hello-elementor
Version: 1.1.0
Text Domain: malina
*/

.woocommerce-variation-add-to-cart {
    display: block !important;
}

.stock {
    display:none;
}


h3.wapo-addon-title  {
    font-size: 16px;
}
.yith-wapo-block .option-container {
    display: none;
}

.elementor-popup-modal .dialog-close-button svg {
    height: 2em;
    width: 2em;
}


[action*="afternoon-tea-special"] .yith-wapo-block h3, [action*="afternoon-tea-to-go-fuer-zuhause"] .yith-wapo-block h3,
[action*="kuchenetagere"] .yith-wapo-block h3, [action*="cream-tea"] .yith-wapo-block h3 {
    margin-bottom: 0;
}

[action*="afternoon-tea-special"] .required, [action*="afternoon-tea-to-go-fuer-zuhause"] .required,
[action*="kuchenetagere"] .required, [action*="cream-tea"] .required {
    display: none;
}


[action*="afternoon-tea-special"] .quantity-addon .option-container, [action*="afternoon-tea-to-go-fuer-zuhause"] .quantity-addon .option-container,
[action*="kuchenetagere"] .quantity-addon .option-container, [action*="cream-tea"] .quantity-addon .option-container {
    display: inline-block;
    padding-left: 10px;
    padding-top: 5px;
}

[action*="afternoon-tea-special"] .e-atc-qty-button-holder, [action*="afternoon-tea-to-go-fuer-zuhause"] .e-atc-qty-button-holder,
[action*="kuchenetagere"] .e-atc-qty-button-holder, [action*="cream-tea"] .e-atc-qty-button-holder {
    justify-content: flex-start !important;
}


.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-date .yith-wapo-option .date-container input {
    font-size: 16px;
}


h3.elementor-accordion, #wapo-total-price-table table {
    font-size: 16px;
}

#wapo-total-price-table table th {
    padding-left: 0;
}


.single_variation_wrap .yith-wapo-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.center .single_variation_wrap .yith-wapo-container {
    align-items: center;
}

.single_variation_wrap .yith-wapo-block {
    width: 100%;
}

.single_variation_wrap .yith-wapo-addon {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 1em;
}

.center .single_variation_wrap .yith-wapo-addon {
    align-items: center;
}


.single_variation_wrap .yith-wapo-addon-type-date .options.per-row-1 {
    display: flex !important;
}

.single_variation_wrap .yith-wapo-addon-type-date .options.per-row-1 input {
    text-align: center;
}


.woocommerce div.product form.cart .yith-wapo-option div.quantity {
    max-width: 74px;
}

.woocommerce div.product form.cart .yith-wapo-option div.quantity input {
    max-width: 65px;
}



@media only screen and (max-width: 999px) {
    .woocommerce .quantity .qty {
        width: 5em;
    }
}


.elementor-accordion {
    border-top: 0 !important;
}
 h3.accordion {
    font-weight: 700 !important;
    cursor: pointer;
    border-bottom: 0.5px solid #000 !important;
    font-size: 16px;
    font-weight: 400;
     padding: 5px 5px 20px 5px;
     -webkit-touch-callout: none;
     -webkit-user-select: none;
     -khtml-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
}
 h3.accordion::after {
     content: '+';
     padding: 0 0.1em;
     display: inline;
     float: right;
     position: relative;
     font-size:25px;
     font-weight: 700;
}
 h3.accordion.accordion-open::after {
     content: '\2013';
     top: -3px;
     padding: 0 0.15em;
}
 .accordion-content {
     display: none;
     overflow: hidden;
}
 .woocommerce-Tabs-panel--additional_information {
     display: block!important;
}
 .woocommerce-tabs .wc-tabs {
     display: none;
}
 .woocommerce div.product.elementor .woocommerce-tabs .panel {
     padding: 0 !important;
}
 .woocommerce-Tabs-panel--description {
     padding-bottom: 0;
}
 .woocommerce-Tabs-panel--additional_information {
     padding-top: 8px;
}
.products .vintage .uael-woo-products-thumbnail-wrap {
    position: relative;
}

span.woocommerce-Price-amount.amount {
    margin-left: 0 !important;
}

.elementor-form .elementor-button {
    margin-top: 2em;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    border-radius: 0;
    padding: 12px 20px;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1em;
    max-width: 180px;
}
.elementor-form .elementor-button:hover {
    background-color: #76876d !important;
}

.elementor-form .elementor-field-type-submit {
    display: flex;
    justify-content: center;
}

.elementor-form .elementor-field-type-upload {
    margin-top: 1em;
}

.elementor-form .elementor-upload-field {
    margin-top: .5em;
}

.products .vintage .uael-woo-products-thumbnail-wrap::before,.related.products .products > li.product_cat-vintage a:not(.button)::before,
.products .vintage .uael-woo-products-thumbnail-wrap::after,.related.products .products > li.product_cat-vintage a:not(.button)::after {
    content: 'I am';
    position: absolute;
    z-index: 2;
    bottom: 10px;
    left: 10px;
    width: 50px;
    height: 50px;
    padding-bottom: 14px;
    pointer-events: none;
    text-transform: uppercase;
    background: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    opacity: 0.9;
    font-size: 10px;
}

.products .vintage .uael-woo-products-thumbnail-wrap::after,.related.products .products > li.product_cat-vintage a:not(.button)::after {
    content: 'Vintage';
    font-weight: bold;
    z-index: 3;
    bottom: -2px;
    background: none;
}


.product_cat-vintage .slick-slider.wcgs-carousel::before,.product_cat-vintage .slick-slider.wcgs-carousel::after {
    content: 'I am';
    position: absolute;
    z-index: 2;
    bottom: 10px;
    left: 10px;
    width: 70px;
    height: 70px;
    padding-bottom: 17px;
    pointer-events: none;
    text-transform: uppercase;
    background: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    opacity: 0.9;
}

.product_cat-vintage .slick-slider.wcgs-carousel::after {
    content: 'Vintage';
    font-weight: bold;
    z-index: 3;
    bottom: -6px;
    background: none;
}

.related.products .products > li.product_cat-vintage a:not(.button)::before, .related.products .products > li a:not(.button)::after {
     bottom: auto;
     top: 6px;
}
.related.products .products > li.product_cat-vintage a:not(.button)::after {
    top: 17px;
    bottom: auto;
}

.wc-gzd-product-name-right {
    max-width: 70%;
}

.woocommerce-form-coupon-toggle {
    display: none;
}

.woocommerce form.checkout_coupon {
    display: block !important;
}

#payment-method-message {
    display: none !important;
}

.woocommerce a.button br {
    display: none !important;
}


.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding-left: 0;
}

.widget_shopping_cart_content .variation, .woocommerce td.product-name dl.variation {
    display: flex;
    flex-direction: column;
}


.yith-wapo-block .yith-wapo-addon .yith-wapo-option {
    display: flex;
    align-items: center;
}

.yith-wapo-block .yith-wapo-addon .yith-wapo-option p {
    margin-bottom: 0;
    padding-left: 1em;
}

.yith-wapo-block div.yith-wapo-addon .options.per-row-1 {
    grid-template-columns: repeat(1, minmax(0, 100%)) !important;
}

.elementor-widget-container search {
    display: none;
}


.dialog-lightbox-message .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0;
}


.elementor-form .elementor-message {
    font-size: 2em;
    text-align: center;
}

.elementor-form .elementor-message.elementor-message-success {
    color: #0a5c0a;
}

.elementor-field-group .elementor-field-textual:focus {
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .8);
}


 .yith-wapo-container:not(.pa_extra) #yith-wapo-block-13 {
    display: none ;
}

.woocommerce-cart dt.variation-Form,  
.woocommerce-cart dt.variation-Design,  
.woocommerce-cart dt.variation-Extras,
.woocommerce-cart dt.variation-Wunsch-Abholzeit,
.woocommerce-cart dt.variation-DeinText {
    font-weight: bold;
}

.woocommerce-cart dt.variation-Design,  
.woocommerce-cart dt.variation-Extras,
.woocommerce-cart dt.variation-Wunsch-Abholzeit,
.woocommerce-cart dt.variation-DeinText {
    margin-top: .5em !important;
}


dd.variation-DeinText {
    font-style: italic;
}


.woocommerce form.cart .variations {
    width: 100% !important;
}

.woocommerce div.product form.cart .variations select {
    font-size: 14px;
}

.cart_item .product-name a {
    font-size: 14px;
    font-weight: bold;
}


table.shop_table.shop_table_responsive tr.cart_item td {
    border-top: 1px solid #191715 !important;
    padding-top: .5em;
}

table.shop_table.shop_table_responsive tr.cart_item td.product-thumbnail,
table.shop_table.shop_table_responsive tr.cart_item td.product-remove {
    vertical-align: top;
}

.yith-wapo-addon-type-text .options-container,
.yith-wapo-addon-type-text .yith-wapo-addon-label {
    width: 100%;
}

.widget_shopping_cart_content .elementor-menu-cart__product {
    display: flex;
    flex-direction: column;
}

.widget_shopping_cart_content .elementor-menu-cart__product-name.product-name {
    padding-inline-start: 0;
    margin-top: .5em;
}

.widget_shopping_cart_content .elementor-menu-cart__product .variation dd {
    margin-inline-start: 0;
}

.widget_shopping_cart_content .elementor-menu-cart__product .variation dt {
    font-weight: bold;
}


#wapo-datepicker-time label {
    font-size: 0;
}

#wapo-datepicker-time label::after {
    content: "Uhrzeit";
    font-size: 14px;
}